
.clip-main-image {
  display: block;
  position: relative;
}


.clip-main-image:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 150px;
  height: 150px;
  background-image: url('../image/play2.png');
  background-repeat: no-repeat;
  background-position: center left;
}


.clip-template-default .the-content {
  line-height: 1.6;
}



.blue-button {
  display:block;
  height:66px;
  position:relative;
}
.blue-button:hover, .blue-button:focus{
  text-decoration:none;
}
.blue-button .left{
  color: #2e5056;
  font-weight: bold;
  font-size: 0.875rem;
  background: #69daee;
  display: flex;
  height: 65px;
  padding-left: 1rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.blue-button:hover .left, .blue-button:focus .left{
  background: #45B6CA;
  color: #ffffff;
  -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
} 
.blue-button .right{
  position:absolute;
  right:-1px;
  top:0px;
  height:66px;
  width:100%;
  max-width:40px;
  background: #dadada;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.blue-button .right:before{
  content: "";
    position: absolute;
    width: 0px;
    height: 0px;
  top: 0px;
    left: -20px;
    border-bottom: 66px solid #dadada;
    border-left: 20px solid transparent;
}
.blue-button .right span{
  display: block;
    width: 25px;
    height: 25px;
    position: relative;
    border: 1px solid #426066;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    position: absolute;
    top: 50%;
    margin-top: -12px;
    left: 4px;
  
}
.blue-button .right span:before{
  content:"";
  position:absolute;
  width:10px;
  height:12px;
  top:50%;
  margin-top:-5px;
  left:50%;
  margin-left:-5px;
  background:url('../image/arrow.png') no-repeat;
}





.c-h1 {
  font-weight: bold;
  font-size: 3.125rem;
  color: #2e5056;
  display: inline-block;
  padding-bottom: 0.31rem;
  border-bottom: 3px solid #5cd1df;
  margin-bottom: 42px;
}








.related-items .item{
  width:100%;
  min-height: 340px;
  position:relative;
  /*overflow:hidden;*/
  font-family: 'Raleway', sans-serif;
  overflow:hidden;
}
.related-items .item .img-block{
  width:100%;
  min-height: 340px;
  position:absolute;
  background-position: center top !important; 
  background-position:center;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  
}
.related-items .item:hover .img-block{
  opacity:.6;
  
}
.related-items .item .foot-block{
  min-height: 180px;
    width: 110%;
    position: absolute;
    top: 220px;
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
    -ms-transform: rotate(-7deg);
    transform: rotate(-6.5deg);
    -moz-transform-origin: 0%;
    -webkit-transform-origin: 0%;
    transform-origin: 0%;
    background: #f2f2f2;
    margin: 0 -20px;
}
.related-items .item .text-block{
    background: #f2f2f2;
    min-height: 260px;
    width: 100%;
    top: 120px;
    z-index: 9999;
    position: absolute; 
  padding:65px 20% 15px 20%;
  
  
}

.related-items .item .text-block h3{
  color:#414141;
  font-weight:bold;
  font-size:1rem;
  line-height:1.2rem;
}
.related-items .item .text-block p{
  font-size:0.9rem;
} 
.related-items .item .text-block a{
  color:#5cd1df;
  font-weight:bold;
  margin-top:1rem;
  padding-top:14px;
  display:inline-block;
  position:relative;
}
.related-items .item .text-block a:before{
  content:"";
  position:absolute;
  top:0px;
  left:0px;
  width:58px;
  height:3px;
  background:#5cd1df;
  
}